{
    "type": "tabular",
    "evaluateRecipeParams": {
        "dontComputePerformance": true,
        "probas": [],
        "classes": [],
        "features": [],
        "isProbaAware": false
    },
    "modelParams": {},
    "modelType": "EXTERNAL",
    "hasDriftReference": true,
    "trainDataType": "EXTERNAL",
    "predictionType": "REGRESSION",
    "outputProbabilities": false,
    "thresholdAutoOptimized": true,
    "activeClassifierThreshold": 0.5,
    "referenceClassifierThreshold": 0.0,
    "metricParams": {
        "customMetrics": [],
        "evaluationMetric": "R2",
        "classAveragingMethod": "MACRO",
        "thresholdOptimizationMetric": "F1",
        "costMatrixWeights": {
            "tpGain": 1.0,
            "tnGain": 0.0,
            "fpGain": -0.3,
            "fnGain": 0.0
        },
        "liftPoint": 0.4,
        "netUpliftPoint": 0.5,
        "causalWeighting": "NO_WEIGHTING"
    },
    "skipScoring": false,
    "hasModel": false,
    "hasTextDrift": false,
    "userMeta": {
        "name": "2025-05-20 08:35:38",
        "labels": [
            {
                "key": "referenceDataset:dataset-name",
                "value": "validation_ts"
            },
            {
                "key": "evaluationDataset:dataset-name",
                "value": "test_ts_scored"
            },
            {
                "key": "evaluation:date",
                "value": "2025-05-20T08:35:38.450+0000"
            }
        ]
    },
    "created": 1747730138464,
    "nbEvaluationRows": 150,
    "dataType": "DATASET",
    "dataParams": {
        "ref": "test_ts_scored",
        "partitions": [
            "NP"
        ]
    },
    "limitSampling": true
}